Was ist die beste Java Version für einem Minecraft Server (Spigot 1.8.8)?

3 Antworten

Java 8 Update 121. Hat einen Bugfix ohne den ich ganzschön auf die Nase gefallen bin.

NEIN NIMM 1.7.10 mit Feed The Beast modpack.... (sind fast 150)

[screen is terminating] bei Minecraft Server?

Hallo, ich habe einen vServer auf Debain 8.0 und wollte Minecraft Bungeecord drauf installieren, kann aber die start.sh Datei für Spigot nicht ausführen, da immer wenn ich ./start.sh eingebe "[screen is terminating]" kommt.

Hier meine start.sh:

screen -S lobby1 java -Xmx512M -Xms512M -jar spigot-1.8.8.jar

...zur Frage

Minecraft Server stürzt wegen ProtocolLib ab?

Mein Server stürzt ab wegen ProtocolLib. Hier ist die Console Log: https://pastebin.com/xp5Cdjru Ich habe ProtocolLib die neueste Version und benutze 1.8.8 Spigot (offline Server)

...zur Frage

Was bedeutet dieser Fehlercode(Java, Minecraft, Plugin)?

Error occurred while enabling nick v1.0 (Is it up to date?)
--:--:-- java.lang.NullPointerException
--:--:-- 	at de.georgy.main.Main.registerCommands(Main.java:31) ~[?:?]
--:--:-- 	at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at de.georgy.main.Main.onEnable(Main.java:17) ~[?:?]
--:--:-- 	at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at java.lang.Thread.run(Thread.java:748) [?:1.8.0_151]
--:--:-- 	at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]

...zur Frage

Was heißt diese Fehlercode beim Skywars Reloaded Plugin?

[Skywars] Task #425 for Skywars v3.4.2-Snapshot generated an exception
--:--:-- java.lang.ClassCastException: org.bukkit.craftbukkit.v1_8_R3.block.CraftBlockState cannot be cast to org.bukkit.block.Chest
--:--:-- 	at com.walrusone.skywarsreloaded.menus.gameoptions.ChestOption.completeOption(ChestOption.java:118) ~[?:?]
--:--:-- 	at com.walrusone.skywarsreloaded.managers.MatchManager.startMatch(MatchManager.java:324) ~[?:?]
--:--:-- 	at com.walrusone.skywarsreloaded.managers.MatchManager.access$100(MatchManager.java:42) ~[?:?]
--:--:-- 	at com.walrusone.skywarsreloaded.managers.MatchManager$3.run(MatchManager.java:273) ~[?:?]
--:--:-- 	at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftTask.run(CraftTask.java:71) ~[spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:350) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:723) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigot-1.8.8.jar:git-Spigot-21fe707-e1ebe52]
--:--:-- 	at java.lang.Thread.run(Thread.java:748) [?:1.8.0_151]

...zur Frage

Nitrado Minecraft Spigot server von 1.8.8 auf 1.9?

Hallo liebe Community,

ich wollte mal nachfragen ob es über diese Funktion (Switch version) von Nitrado möglich ist die Minecraft version zu upgraden ohne die gesamten Ordner/Dateien zu verlieren?

...zur Frage

Minecraft server (spigot) will plugins nicht mehr annehmen?

Hallo, ich habe einen minecraft server (läuft auf root) wo ich immer plugins installieren konnte, aber jtz kann ich es nicht mehr, egal ob nur ein spawn plugin mit der version 1.8.8 (meine server version)(spigot) oder ein anderes, der server nimmt keine plugins mehr an. Bitte hilfe. Danke im vorraus. Mfg BinNurDerJordan

...zur Frage

Was möchtest Du wissen?